OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: Microsoft Windows 8

Page 1 of 1610 (64378 items)Prev1234567160816091610Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:925055The Adobe Macromedia Flash 9 plug-in allows remote attackers to cause a victim machine to establish TCP sessions with arbitrary hosts via a Flash (SWF) movie, related to lack of pinning of a hostname to a single IP address after receiving an allow-access-from element in a cross-domain-policy XML document, and the availability of a Flash Socket class that does not use the browser's DNS pins, aka DNS rebinding attacks, a different issue than CVE-2002-1467 and CVE-2007-4324.vulnerability
oval:org.mitre.oval:def:64137Unspecified vulnerability in the TLS dissector in Wireshark which causes DOS.vulnerability
oval:org.mitre.oval:def:62237Wireshark Denial of Service Vulnerabilityvulnerability
oval:org.mitre.oval:def:54237Unspecified vulnerability in packet.c in the GSM A RR dissector in Wireshark, which triggers an assertion failure.vulnerability
oval:org.mitre.oval:def:123665Pidgin is installedinventory
oval:org.mitre.oval:def:1179213Wireshark Dissector LWRES Multiple Buffer Overflow Vulnerabilitiesvulnerability
oval:org.mitre.oval:def:1160813Wireshark Dissector LWRES Multiple Buffer Overflow Vulnerabilitiesvulnerability
oval:ru.altx-soft.win:def:2131710Неопределённая уязвимость в Adobe Flash Player версии 9.0.289.0 и ниже и 10.x до 10.1.102.64 (CVE-2010-3639)vulnerability
oval:ru.altx-soft.win:def:1734929Adobe Flash Player версии 10.3.183.86 и ниже, 11.x до версии 11.7.700.202 в Windows; Adobe AIR версии 3.7.0.1860 и ниже; Adobe AIR SDK и Compiler версии 3.7.0.1860 и ниже (CVE-2013-3330)vulnerability
oval:ru.altx-soft.win:def:2814623Уязвимость Internet Explorer, приводящая к повреждению памяти (CVE-2013-3111)vulnerability
oval:ru.altx-soft.win:def:281529Уязвимость Internet Explorer, приводящая к повреждению памяти (CVE-2013-3118)vulnerability
oval:ru.altx-soft.win:def:282118Неопределенная уязвимость в Java Runtime Environment (JRE) компоненте Oracle Java SE 7 Update 21 и ниже, 6 Update 45 и ниже и 5.0 Update 45 и ниже (CVE-2013-2445)vulnerability
oval:ru.altx-soft.win:def:282128Неопределенная уязвимость в Java Runtime Environment (JRE) компоненте Oracle Java SE 7 Update 21 и ниже (CVE-2013-2458)vulnerability
oval:ru.altx-soft.win:def:282288Неопределенная уязвимость в Java Runtime Environment (JRE) компоненте Oracle Java SE 7 Update 21 и ниже, 6 Update 45 и ниже и 5.0 Update 45 и ниже (CVE-2013-2464)vulnerability
oval:org.mitre.oval:def:758066Use-after-free vulnerability in Adobe Flash Player 6.0.79vulnerability
oval:org.mitre.oval:def:727867Adobe Flash Player Integer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:727161Adobe Flash Player and AIR Stack Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:696161Adobe Flash Player and AIR Unspecified Privilege Escalation Vulnerabilityvulnerability
oval:org.mitre.oval:def:1225965Unspecified ActiveX control vulnerability in Adobe Flash Player version less than 9.0.289.0 and 10.x less than 10.1.102.64vulnerability
oval:org.mitre.oval:def:1146164Adobe Flash Player and AIR Unspecified Memory Corruption Vulnerabilityvulnerability
oval:ru.altx-soft.win:def:281767Повышение привилегий в продуктах VMware (CVE-2013-1406)vulnerability
oval:ru.altx-soft.win:def:281817Уязвимость в SCSI устройстве VMware (CVE-2012-2450)vulnerability
oval:ru.altx-soft.win:def:1933334Уязвимость в Adobe Flash Player версии 10.3.183.5 и ниже, Adobe AIR версии 2.7.1 и ниже в Windows (CVE-2011-2135)vulnerability
oval:ru.altx-soft.win:def:1934048Уязвимость в Adobe Flash Player версии 10.3.183.11 и ниже и 11.x до версии 11.1.102.55 в Windows, Adobe AIR версии 3.1.0.4880 и ниже (CVE-2011-2459)vulnerability
oval:org.mitre.oval:def:1657630Use-after-free vulnerability in the mozilla::ResetDir function in Mozilla Firefox before 22.0, Firefox ESR 17.x before 17.0.7, Thunderbird before 17.0.7, and Thunderbird ESR 17.x before 17.0.7 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectorsvulnerability
oval:org.mitre.oval:def:1718620Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server). Supported versions that are affected are 5.1.66 and earlier and 5.5.28 and earlier. Easily exploitable vulnerability allows successful unauthenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a partial denial of service (partial DOS) of MySQL Servervulnerability
oval:org.mitre.oval:def:1711868Adobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.vulnerability
oval:org.mitre.oval:def:1680468Adobe Flash Player before 10.3.183.86 and 11.x before 11.7.700.202 on Windows and Mac OS X, before 10.3.183.86 and 11.x before 11.2.202.285 on Linux, before 11.1.111.54 on Android 2.x and 3.x, and before 11.1.115.58 on Android 4.x; Adobe AIR before 3.7.0.1860; and Adobe AIR SDK and Compiler before 3.7.0.1860 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.vulnerability
oval:org.mitre.oval:def:167555Multiple integer overflows in Wireshark 1.8.x before 1.8.7vulnerability
oval:org.mitre.oval:def:1645120Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: MyISAM). Supported versions that are affected are 5.5.28 and earlier. Easily exploitable vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Servervulnerability
oval:org.mitre.oval:def:1639520Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server Privileges). Supported versions that are affected are 5.1.66 and earlier and 5.5.28 and earlier. Easily exploitable vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized Operating System takeover including arbitrary code executionvulnerability
oval:org.mitre.oval:def:1419475Buffer overflow in Adobe Flash Player before 10.3.183.5 on Windows, Mac OS X, Linux, and Solaris and before 10.3.186.3 on Android, and Adobe AIR before 2.7.1 on Windows and Mac OS X and before 2.7.1.1961 on Android, allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2134, CVE-2011-2137, CVE-2011-2414, and CVE-2011-2415.vulnerability
oval:org.mitre.oval:def:1408575Integer overflow in Adobe Flash Player before 10.3.183.5 on Windows, Mac OS X, Linux, and Solaris and before 10.3.186.3 on Android, and Adobe AIR before 2.7.1 on Windows and Mac OS X and before 2.7.1.1961 on Android, allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2136 and CVE-2011-2416.vulnerability
oval:ru.altx-soft.win:def:106737Upload произвольного файла в Opera версии ниже чем 10.60 по причине сбоя ограниченивает определенное взаимодействия между плагинами, входящими файлами и буфером обмена. (CVE-2010-2658)vulnerability
oval:ru.altx-soft.win:def:106797Отказ в обслуживании в Opera версии ниже чем 10.60 по причине сбоя обрабатывает незакрытые SPAN-элементы с обсолютным позиционированием. (CVE-2010-2664)vulnerability
oval:ru.altx-soft.win:def:213985Уязвимость в Adobe Reader и Acrobat 9.x до 9.5.5, 10.x до 10.1.7, и 11.x до 11.0.03 (CVE-2013-3338)vulnerability
oval:ru.altx-soft.win:def:214405Уязвимость в Adobe Reader и Acrobat 9.x до 9.5.5, 10.x до 10.1.7, и 11.x до 11.0.03 (CVE-2013-2723)vulnerability
oval:ru.altx-soft.win:def:214479Уязвимость подсистемы графического ядра DirectX, связанная с двойной выборкой (CVE-2013-1332)vulnerability
oval:org.mitre.oval:def:658928Wireshark is installed on the system.inventory
oval:org.mitre.oval:def:604912Wireshark Off-by-one error in the dissect_negprot_response function in packet-smb.c in the SMB dissector to cause DoS Vulnerabilityvulnerability
Page 1 of 1610 (64378 items)Prev1234567160816091610Next

company ALTEX-SOFT 2008-2019, © AO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.